* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: Bahnschift SemiLight Condensed, ARIAL NARROW, CALIBRI;
}

html {
	height: 100%;
	width: 100vw;
	scroll-behavior: smooth;
}
body {
	overflow-x: hidden;
	height: 100%;
	width: 100%;
	background-color: #333;
}
a {
	text-decoration: none;
	color: unset;
}
.wrapper {
	margin: 0 auto;
	width: 100%;
	max-width: 1200px;
}
nav {
	height: 80px;
	line-height: 80px;
	background-color: #222;
	text-align: center;
	position: sticky;
	z-index: 10;
	top: 0px;
}

.burger-icon {
	display: block;
	margin-left: auto;
	padding: 0 30px;
	background: none;
	border: none;
	line-height: 80px;
	font-size: 35px;
	color: white;
	cursor: pointer;
}
.burger-icon:hover {
	font-size: 38px;
}

.nav-items,
.home {
	display: none;
}

.nav-items a {
	border-bottom: 1px solid transparent;
	transition: border-bottom 1s ease-in-out;
}
.nav-items a:hover {
	border-bottom: 1px solid white;
}

.nav-items-mobile {
	padding-top: 20px;
	display: none;
	z-index: 10;
	height: 100em;
	background-color: rgba(0, 0, 0, 0.75);
}
.nav-items-mobile a {
	text-decoration: none;
	color: white;
	font-size: 1.8em;
}
.nav-items-mobile hr {
	margin-inline-start: 20%;
	margin-inline-end: 20%;
}

.slider-tmp {
	background-color: #333;
	height: 66vw;
	font-size: 16px;
	text-align: center;
}

.slider {
	display: flex;
	overflow: hidden;
	white-space: nowrap;
}

.slider-element {
	display: flex;
	animation: sliding 50s 2s infinite;
	animation-timing-function: linear(0, 1 25%, 1);
}

.slider-element > span {
	border: 1px solid white;
	border-collapse: collapse;
}

.slider-img {
	background-size: cover;
	background-position: center;
	height: 66vw;
	width: 100vw;
}

@keyframes sliding {
	0% {
		transform: translateX(0%);
	}
	10% {
		transform: translateX(-10%);
	}
	20% {
		transform: translateX(-20%);
	}
	30% {
		transform: translateX(-30%);
	}
	40% {
		transform: translateX(-40%);
	}
	50% {
		transform: translateX(-50%);
	}
	60% {
		transform: translateX(-60%);
	}
	70% {
		transform: translateX(-70%);
	}
	80% {
		transform: translateX(-80%);
	}
	90% {
		transform: translateX(-90%);
	}
	100% {
		transform: translateX(-100%);
	}
}

#informacje {
	height: 200px;
	line-height: 200px;
	background-image: url('../img/panorama_2.webp');
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover;
}

/* main */

main {
	width: 100vw;
	background-color: #333;
	color: #ffffffd2;
	text-align: center;
}

.bor {
	height: 300px;
}
.text-in-frame {
	z-index: 1;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.bg {
	position: absolute;
	width: 100%;
	height: 300px;
	filter: brightness(0.5);
}
/* zdjecia jako tlo do projektu */
.najnowsze {
	background-image: url('../img/Najnowsze.webp');
	background-size: cover;
	background-position: center;
}

.analogowa {
	background-image: url('../img/analogowe.webp');
	background-size: cover;
	background-position: center;
}

.cyfrowa {
	background-image: url('../img/cyfrowe.webp');
	background-size: cover;
	background-position: center;
}

@media (min-width: 1100px) {
	.burger-icon {
		display: none;
	}
	.nav-items,
	.home {
		display: block;
	}
	nav {
		display: flex;
	}
	.home {
		position: relative;
		left: 7%;
		bottom: 4px;
	}
	.nav-items a {
		color: white;
		padding: 0px 30px;
		text-decoration: none;
		text-transform: uppercase;
		letter-spacing: 2px;
		font-weight: bold;
		font-size: 20px;
	}
}


@media (min-width: 800px) {
	.slider-tmp {
		height: 400px;
	}

	.slider-img {
		background-size: cover;
		background-position: center;
		height: 400px;
		width: 600px;
	}
	#informacje {
	    background-image: url('../img/panorama.webp');
		height: 15vw;
		line-height: 15vw;
		background-size: 90vw 15vw;
	}
	main{
	    margin-top:4%;
	}
	#gl_czesc {
		display: flex;
		justify-content: space-evenly;
		padding: 4% 0;
	}
	.bor {
		cursor: pointer;
		height: 400px;
		width: 27vw;
		box-shadow: 2px 2px #ffffffd2, -2px -2px #ffffffd2, -2px 2px #ffffffd2, 2px -2px #ffffffd2;
		transition: 0.3s ease-in-out;
	}
	.bor:hover {
		font-size: 24px;
	}
	.bg {
		width: 27vw;
		height: 400px;
	}
}
/* footer */
footer {
	font-size: 16px;
	text-align: center;
	height: 200px;
	background-color: #222;
	color: #ffffffd2;
}
.kontakt {
	padding-top: 10px;
}
.kontakt > a {
	display: flex;
	align-items: center;
	justify-content: center;
}
.contacts {
	padding-top: 10px;
}
